﻿.btn, h1, h2 {
	text-transform: uppercase
}

h1, h2 {
	font-weight: 700
}

body, h1 a, h2, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #002f43
}

.calendar .rsepro_events_module a:hover, .slider__scroll a:hover, a, a:hover {
	text-decoration: none
}

body {
	font-size: 14px;
	line-height: 1.6;
	font-family: Lato, Arial, sans-serif
}

body.view-calendar .content {
	max-width: 1170px;
}

.btn, h2 {
	font-size: 22px
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 15px;
	color: #002f43;
	line-height: 1.3
}

a, h1 {
	color: #009eb0
}

p img {
	margin: 0
}

.btn-more, .less-more, .price-more {
	font-size: 22px;
	margin: 0 auto;
	text-align: center
}

label {
	font-weight: 400
}

a {
	outline: 0
}

a:hover {
	color: #000
}

.btn {
	border: 0;
	height: auto;
	color: #fff;
	font-weight: 900;
	border-radius: 0;
	min-width: 235px;
	background: url(../images/more-bg.png) center center no-repeat
}

.btn:hover, .btnLfocus {
	color: #fff;
	background-color: transparent;
	background-image: url(../images/more-bg-hover.png)
}

.rsform-submit-button:hover, .rsform-block .btn:hover {
	color: #fff;
	background-color: transparent;
	background-image: url(../images/more-bg-hover.png);
	background-position: center;
}

.btn-danger, .btn-danger:focus, .btn-danger:hover {
	color: #009eb0
}

.btn-danger {
	text-transform: lowercase;
	background: 0 0 !important
}

.btn-more, .cartbutton, .header__menu > ul > li, .header__top ul li, .less-more, .price-more {
	text-transform: uppercase;
	font-weight: 700
}

.btn-more {
	width: 242px;
	display: block;
	color: #fff;
	padding: 2px 10px;
	background: url(../images/more-bg.png) center center no-repeat
}

.btn-more:focus, .btn-more:hover {
	color: #009eb0;
	text-decoration: none;
	background: url(../images/more-bg-hover.png) center center no-repeat
}

.less-more {
	background: url(../images/less-more.png) center center no-repeat rgba(0, 0, 0, 0);
	background-size: 100%;
	color: #fff;
	padding: 2px 50px
}

.less-more:hover {
	background-size: 100% !important;
	background: url(../images/less-more-hover.png) center center no-repeat;
	color: #fff
}

/* virtuemart berd */
.orderby-displaynumber {
	display:none;
}
.category-view .addtocart-area {
	display: none;
}

.vm-btn.vm-btn-primary {
    background-color: #009eb0;
    color: #fff;
}


.winkelwagen .input-small {
    width: 125px;
}

[class^="icon-"], [class*=" icon-"] {
    margin-top: -4px;
}

.winkelwagen .unstyled .icon-arrow-right {
	display: none;
}

.btn.btn-primary.login-button {
	width: 169px;
	display: inline;
	color: #fff;
	padding: none;
	background: url(../images/more-bg-winkel.png) center center no-repeat;
    border: 0px solid gray;
	min-width: 169px;
    max-width: 85%;
    line-height: 18px;
	font-size: 16px;
	margin: 0 auto;
	text-align: center;
	border-radius: 0px !important;
	letter-spacing: normal;
}

.logout-button .btn.btn-primary {
	width: 169px;
	display: inline;
	color: #fff;
	padding: none;
	background: url(../images/more-bg-winkel.png) center center no-repeat;
    border: 0px solid gray;
	min-width: 169px;
    max-width: 85%;
    line-height: 18px;
	font-size: 16px;
	margin: 0 auto;
	text-align: center;
	border-radius: 0px !important;
	letter-spacing: normal;
}

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
	width: 240px;
	display: inline;
	color: #fff;
	padding: none;
	background: url(../images/more-bg.png) center center no-repeat;
    border: 0px solid gray;
    max-width: 85%;
    padding: 10px;
	font-size: 16px;
	margin: 0 auto;
	text-align: center;
	border-radius: 0px !important;
	letter-spacing: normal;
}

span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button, span.addtocart-button  {
	width: 169px;
	display: inline;
	color: #fff;
	padding: none;
	background: url(../images/more-bg-winkel.png) center center no-repeat;
    border: 0px solid gray;
    max-width: 85%;
    line-height: 18px;
	font-size: 16px;
	margin: 0 auto;
	text-align: center;
	border-radius: 0px !important;
	letter-spacing: normal;
}

span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover, input.highlight-button:hover, a.highlight:hover {
    color: #009eb0;
    text-decoration: none;
    background: url(../images/more-bg-hover-winkel.png) center center no-repeat;
}

div.vm-details-button a {
	width: 169px;
	display: block;
	color: #fff;
	padding: none;
	background: url(../images/more-bg-winkel.png) center center no-repeat;
    border: 0px solid gray;
    max-width: 85%;
    line-height: 18px;
	font-size: 16px;
	margin: 0 auto;
	text-align: center;
}

div.vm-details-button:hover {
    color: #009eb0;
    text-decoration: none;
    background: url(../images/more-bg-hover-winkel.png) center center no-repeat;
}

a.product-details:hover, button.default:hover {
    background: url(../images/more-bg-hover-winkel.png) center center no-repeat;
	color: #009eb0;
}

.back-to-category a.product-details {
	width: 242px;
	display: block;
	color: #fff;
	padding: none;
	background: url(../images/more-bg-winkel.png) center center no-repeat;
    border: 0px solid gray;
    max-width: 100%;
	padding: 5px;
	font-size: 14px;
	margin: 0 auto;
	text-align: center;
}

.back-to-category a.product-details:hover {
    background: url(../images/more-bg-hover-winkel.png) center center no-repeat;
	color: #009eb0;
	width: 242px;
	max-width: 100%;
}

.vm-details-button * {
    -webkit-box-sizing: unset !important;
    -moz-box-sizing: unset !important;
    box-sizing: unset !important;
}

.latest-view h4, .topten-view h4, .recent-view h4, .related-products-view h4, .products-view h4 {
    font-size: 18px;
	color: #009eb0;
	margin: 0 0 8px;
	background: #eee;
	padding: 10px;
}

.featured-view h4, .discontinued-view h4, .latest-view h4, .topten-view h4, .recent-view h4, .related-products-view h4 {
    font-size: 18px;
	color: #009eb0;
	background: #eee;
	padding: 10px;
}

.vm-price-desc {
	font-size: 15px !important;
	color: #009eb0 !important;
}

.PricesalesPrice {
	font-size: 18px !important;
	color: #009eb0 !important;
	font-weight: 600;
}

.product-description .title {
    font-size: 20px;
	color: #009eb0;
}

.product-description{
	padding: 20px;
	border: 1px solid #E9E9E9;
}

.module.winkelwagen {
	margin-bottom: 20px;
}

.winkelwagen, .winkelwagencat {
	/*background: #FF9999;*/
	padding: 12px;
	border: 1px solid #E9E9E9;
}

.vmCartModule.winkelwagen {
	border: 0px solid #E9E9E9;
	padding: 5px;
}

.winkelwagen h2, .winkelwagencat h2 {
	font-size: 16px;
	color: #009eb0;
}

.winkelwagencat {
	font-size: 16px;
	color: #009eb0;
}

.winkelwagencat .nav-pills > li.active > a, .winkelwagencat .nav-pills > li.active > a:focus, .winkelwagencat .nav-pills > li.active > a:hover {
    color: #002f43;
	width: 169px;
	color: #fff;
	padding: none;
	background: url(../images/more-bg-winkel.png) center center no-repeat;
}

.winkelwagencat .nav > li > a:focus, .winkelwagencat .nav > li > a:hover {
    color: #009eb0;
	width: 169px;
    text-decoration: none;
    background: url(../images/more-bg-hover-winkel.png) center center no-repeat;
}

.cart-images {
	margin-right: 6px;
}

.browse-view h1 {
	color: #002f43;
	font-size: 24px;
}

.vm-cart-header-container h1 {
	font-size: 24px;
}

.horizontal-separator {
    height: 0px;
    margin: 10px;
}

.product-box {
	margin-top: 10px;
	padding: 10px 20px;
	background: #F8F8F8;
}

.vm-product-container {
	padding: 20px;
	border: 1px solid #E9E9E9;
	margin-bottom: 10px;
}

.details.btn.btn-default.btn-xs.required, .details.btn.btn-default.btn-xs {
	font-size: 12px;
	text-transform: lowercase;
}

.vm-continue-shopping.pull-right.margin-top-15 {
	display: none;
}


.sectiontableentry1 {
	background: #f8f8f8 !important;
}

.sectiontableentry2 {
	background: #f8f8f8 !important;
}

.sectiontableentry1 h3, .sectiontableentry1 h4 {
	font-size: 14px;
	color: #009eb0;
}

.cart-summary tr td {
    padding: 10px;
}

table.cart-summary tr th {
    padding: 10px;
	font-size: 12px;
	color: #333;
}

.priceColor2 {
    color: #333;
}

.view-user.no-layout.task-editaddresscart h1, .userfields_info{
	font-size: 16px;
	color: #009eb0;
	background: #EEE;
	padding: 10px;
	text-transform: none;
}

fieldset h2 {
	font-size: 16px;
	color: #009eb0;
	background: #EEE;
	padding: 10px;
	text-transform: none;
}

.output-billto .values {
    padding: 1px;
    background: none;
}

.output-shipto .values {
    padding: 1px;
    background: none;
}

.vm-wrap.vm-order-done {
	padding: 20px;
}

#fancybox-content h4 {
	font-size: 14px;
	padding: 10px;
}

/* einde virtuemart */

.rsform .formResponsive input[type="text"],
.rsform .formResponsive input[type="email"],
.rsform .formResponsive input[type="tell"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.price-more {
	background: url(../images/less-more.png) center center no-repeat rgba(0, 0, 0, 0);
	background-size: 100%;
	color: #fff;
	padding: 2px 50px 2px 160px;
	position: relative
}

.price-more b {
	color: #fff;
	padding: 0 50px;
	position: absolute;
	left: 0
}

.price-more:before {
	content: "";
	background: url(../images/price-bg.png) top left no-repeat rgba(0, 0, 0, 0);
	position: absolute;
	width: 150px;
	height: 31px;
	left: -10px;
	top: 0
}

.fixedPosition, .header {
	position: fixed
}

.activities .link:after, .header:after, .header:before, .header__phone a:after, .slider__scroll span:after {
	content: ''
}

.price-more:hover {
	background-size: 100% !important;
	background: url(../images/less-more-hover.png) center center no-repeat;
	color: #009eb0
}

.browse-view span.addtocart-button-disabled, .featured-view span.addtocart-button-disabled, .discontinued-view span.addtocart-button-disabled, .latest-view span.addtocart-button-disabled, .topten-view span.addtocart-button-disabled, .recent-view span.addtocart-button-disabled, .related-products-view span.addtocart-button-disabled, .browse-view span.addtocart-button-disabled, .addtocart-button-disabled {
  display: none;
  padding: 16px;
  border: 1px solid #ddd;
  font-size: 16px;
  border-radius: 4px;
  margin: 0;
  color: #aaa;
  width: 192px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}

@media only screen and (max-width: 480px) {
	.price-more:before {
		height: 28px
	}

	.less-more, .price-more {
		font-size: 15px
	}
}

.footer__item a:hover {
	color: #009eb0
}

.btn-success {
	background-color: #336f81;
	background-image: linear-gradient(to bottom, #08394c, #336f81);
	background-repeat: repeat-x;
	border-color: #336f81;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25)
}

.btn-circle {
	border-radius: 100px !important;
	height: 30px;
	line-height: 2.45 !important;
	padding: 0 !important;
	text-align: center !important;
	width: 30px;
	min-width: 30px !important;
	font-size: 13px !important
}

.rsepro-tag-module > li > a {
	padding: 2px !important
}

.rsepro_module_cart ul li {
	font-size: 13px;
	list-style-type: none;
	padding: 0;
	margin-left: 0px
}

.cartbutton {
	width: 195px;
	display: block;
	margin: 0 auto;
	color: #fff;
	font-size: 22px;
	text-align: center;
	padding: 2px 10px;
	background: url(../images/cartsmal.png) center center no-repeat
}

.cartbutton:hover {
	color: #fff;
	background-color: transparent;
	background-image: url(../images/cartsmal-hover.png)
}

.cartbuttonbekijk {
	padding-left: 12px
}

.control-group .controls {
	margin-bottom: 4px
}

.alert {
	padding: 8px !important;
	margin-bottom: 10px !important;
	margin-top: 10px !important
}

.input-large {
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset;
	color: #555;
	font-size: 14px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color .15s ease-in-out 0s, box-shadow .15s ease-in-out 0;
	width: 25%
}

.cartrij {
	background: #336f81;
	color: #fff
}

.fa-remove {
	color: red;
	font-size: 24px
}

.rs_event_link {
	font-size: 18px
}

.rsepro-date-block, .rsepro-event-taxonomies-block {
	font-size: 14px
}

.rs_event_image {
	padding: 0 15px 0 0
}

.rs_event_details > div {
	margin-top: 5px !important;
}

.rsepro-small-description-block {
	display: block;
}

.aantaltickets {
	background: #eee;
	padding: 10px;
	margin: 10px 0;
	font-size: 16px
}

.rsepro-social {
	line-height: 20px
}

.tns {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}

.article-info {
	color: #009eb0;
	font-size: 12px;
	margin-bottom: 15px
}

.article-info .article-info-term {
	display: none
}

.form-control {
	border-radius: 0;
	border-color: #009eb0
}

.form-horizontal .checkbox, .form-horizontal .radio {
	padding-top: 0
}

.form-horizontal .checkbox input, .form-horizontal .radio input {
	margin-top: 7px
}

.form-horizontal .control-label {
	text-align: left;
	padding-top: 5px;
}

.form-horizontal .formControls {
	width: 100%
}

.form-horizontal .rsform-block-zeehondencreche {
	padding: 0 15px
}

.wrapper {
	width: 100%;
	margin: 0 auto;
	overflow: hidden
}

.header {
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 999
}

.header:after, .header:before {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0
}

.header:before {
	z-index: 2;
	background: url(../images/top-white-shadow.png) center top repeat-x;
	background-size: 100% 145px
}

.header:after {
	z-index: 1;
	background: url(../images/top-blue-shadow.png) center top repeat-x;
	background-size: 100% 209px
}

.header .container-fluid {
	margin: 0 auto;
	max-width: 1360px;
	position: relative
}

.header__logo {
	z-index: 5;
	float: left;
	width: 333px;
	height: 243px;
	padding-top: 15px;
	position: relative;
	margin-left: -40px;
	background: url(../images/logo-bg.png) center top no-repeat
}

.header__logo a {
	display: block;
	padding: 0 20px 40px;
	background: url(../images/slogon.png) center bottom no-repeat
}

.header__logo a img {
	display: block;
	margin: 0 auto
}

.header__top {
	top: 5px;
	z-index: 5;
	right: 15px;
	position: absolute
}

.header__top ul {
	float: right;
	width: 974px
}

.header__top ul li {
	float: right;
	font-size: 16px
}

.header__menu, .header__menu > ul, .header__top ul li:first-child {

}

.header__top ul li a.buy-card {
	background: url(../images/top-button.png) center center no-repeat;
	background-size: 100%;
	color: #fff !important;
	border: none;
	background-color: transparent !important;
	border-color: transparent !important;
	padding-left: 25px;
	padding-right: 25px
}

.header__top ul li:hover .buy-card {
	background-size: 100% !important;
	background: url(../images/top-button.png) center center no-repeat
}

.header__top ul li a.mission {
	background: url(../images/top-button-blue.png) left center no-repeat;
	background-size: 40%;
	color: #23527c !important;
	border: none;
	background-color: transparent !important;
	border-color: transparent !important;
	padding-left: 10px;
	padding-right: 12px
}

.header__top ul li:hover .mission {
	background-size: 40% !important;
	color: #009eb0;
	background: url(../images/top-button-hover.png) left center no-repeat
}

@media only screen and (max-width: 480px) {
	.header__top ul li a.buy-card, .header__top ul li a.mission {
		font-size: 10px !important
	}
}

.header__top ul li img {
	margin-right: 3px;
	vertical-align: middle
}

.header__top ul li a {
	color: #002f43
}

.header__top ul li a:focus, .header__top ul li a:hover {
	color: #009eb0;
	background: 0 0
}

.header__menu {
	z-index: 4;
	padding-top: 65px;
	position: relative
}

.header__menu > ul > li {
	float: left;
	font-size: 21px
}

.header__menu > ul > li > a {
	color: #fff;
	padding-left: 5px;
	padding-right: 25px
}

.header__menu > ul > li.active > a, .header__menu > ul > li:hover > a, .header__menu > ul > li > a:focus, .header__menu > ul > li > a:hover {
	color: #009eb0;
	background: 0 0
}

.menu-toggler, .menu-toggler .fa-minus-square:before, .menu-toggler .fa-plus-square:before {
	display: none
}

.header__menu > ul > li:hover > ul {
	display: block
}

.header__menu > ul > li > ul {
	left: 0;
	padding: 0;
	display: none;
	min-width: 180px;
	position: absolute
}

.header__menu > ul > li > ul > li {
	margin: 0 10px;
	list-style: none;
	border: 1px solid transparent
}

.header__menu > ul > li > ul > li:hover {
	border-color: #009eb0
}

.header__menu > ul > li > ul > li > a {
	color: #fff;
	display: block;
	font-size: 18px;
	padding: 2px 6px;
	font-weight: 700;
	background: #002f43;
	white-space: nowrap;
	text-transform: lowercase
}

.activities h3, .banner__sticker h4, .bottom__item h3, .calendar .rsepro_events_module .rsepro-date, .calendar h3, .calendar__item.link ul li a, .footer h3, .form__item h3, .header__menu .search input, .slider__scroll, .tools .button ul li a {
	text-transform: uppercase
}

.header__menu > ul > li > ul > li > a:hover {
	color: #009eb0;
	background: #002f43
}

.header__menu .search {
	float: right;
	padding: 8px 0;
	margin-left: 40px
}

.header__menu .search form {
	width: 200px;
	position: relative;
	background: 0 0;
	padding: 2px
}

.header__menu .search label {
	display: none
}

.header__menu .search input {
	border: 0;
	color: #fff;
	font-size: 21px;
	width: 100%;
	padding-right: 22px;
	background: 0 0
}

.header__menu .search::-webkit-input-placeholder {
	opacity: 1;
	color: #009eb0
}

.header__menu .search:-moz-placeholder {
	opacity: 1;
	color: #009eb0
}

.header__menu .search::-moz-placeholder {
	opacity: 1;
	color: #009eb0
}

.header__menu .search:-ms-input-placeholder {
	opacity: 1;
	color: #009eb0
}

.header__menu .search button {
	top: 0;
	right: 0;
	position: absolute;
	border: 0;
	padding: 0 5px;
	min-width: 0;
	font-size: 22px;
	background: 0 0
}

.header__menu .menuClose {
	display: none;
	padding: 2px 10px;
	margin-top: 4px;
	font-size: 24px;
	text-align: center;
	background: #009eb0
}

.header__phone {
	top: 25px;
	z-index: 6;
	left: 30px;
	width: 36px;
	display: none;
	position: absolute
}

.header__phone a {
	display: block;
	border-top: 6px solid #009eb0;
	border-bottom: 6px solid #009eb0
}

.header__phone a:after {
	height: 6px;
	margin: 6px 0;
	display: block;
	background: #009eb0
}

.slider {
	position: relative
}

.slider__scroll {
	left: 0;
	right: 0;
	z-index: 100;
	bottom: 20px;
	font-size: 20px;
	text-align: center;
	position: absolute;
	line-height: normal
}

.slider__scroll p {
	display: inline-block;
}

.slider__scroll a {
	color: #002e3e;
	display: none;
	padding-top: 50px;
	position: relative
}

.slider__scroll span {
	width: 24px;
	height: 42px;
	display: block;
	margin: 0 auto;
	position: relative;
	background: #fff;
	border-radius: 12px;
	transition: all 0 ease 0
}

.slider__scroll span:after {
	top: 0;
	left: 50%;
	width: 16px;
	height: 16px;
	display: block;
	margin-left: -8px;
	border-radius: 50%;
	background: #002f43;
	position: absolute;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-name: scroll;
	animation-name: scroll
}

@-webkit-keyframes scroll {
	0% {
		opacity: 1
	}
	100% {
		opacity: 0;
		-webkit-transform: translateY(23px);
		transform: translateY(23px)
	}
}

@keyframes scroll {
	0% {
		opacity: 1
	}
	100% {
		opacity: 0;
		-webkit-transform: translateY(23px);
		transform: translateY(23px)
	}
}

.slider__scroll strong {
	display: block;
	padding-top: 10px
}

.tools {
	color: #009eb0;
	font-size: 20px;
	min-height: 60px;
	background: #e5eaec
}

.tools section {
	padding: 14px 0;
	position: relative
}

.tools .container-fluid {
	margin: 0 auto;
	max-width: 1230px;
	position: relative
}

.tools .weather {
	top: 0;
	left: 0;
	width: 100px;
	padding: 9px 0;
	color: #002f43;
	position: absolute
}

.tools .weather .media-body {
	display: none
}

.tools .weather .pull-left {
	float: none !important;
	margin-right: 0 !important;
	padding-right: 0 !important
}

.tools .weather .sp-weather-icon {
	float: left;
	font-size: 40px;
	line-height: 40px
}

.tools .weather .sp-weather-current-temp {
	padding: 4px 0
}

.tools .time {
	position: relative;
	margin: 0 250px 0 115px
}

.tools .time p {
	margin: 0
}

.tools .time h4 {
	font-size: 22px;
	font-weight: 400;
	float: right;
	margin: 0
}

.tools .button {
	top: 0;
	right: 0;
	position: absolute
}

.tools .button ul li a {
	width: 235px;
	line-height: 1;
	color: #fff;
	display: block;
	font-size: 22px;
	font-weight: 700;
	padding: 8px 15px;
	text-align: center;
	background: url(../images/more-bg.png) center center no-repeat
}

.tools .button ul li a:hover {
	background-image: url(../images/more-bg-hover.png)
}

.pull-left {
	margin-right: 0px !important
}

.banner {
	height: 540px;
	position: relative
}

.banner .custom, .banner__breadcrumb, .banner__sticker {
	left: 0;
	right: 0;
	position: absolute
}

.banner .custom {
	top: 0;
	bottom: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top
}

.banner__breadcrumb {
	bottom: 0;
	height: 175px;
	background: url(../images/bread-bg.png) center top no-repeat
}

.banner__breadcrumb ul {
	margin-left: 0;
	margin-bottom: 0;
	padding: 120px 0 0;
}

.banner__breadcrumb ul li {
	color: #009eb0;
	font-size: 16px;
	list-style: none;
	display: inline-block
}

.banner__breadcrumb ul li a {
	color: #009eb0
}

.banner__breadcrumb ul li:first-child {
	display: none;
}

.banner__sticker {
	z-index: 2;
	bottom: -20px
}

.banner__sticker h4 {
	color: #fff;
	font-size: 29px;
	font-weight: 700;
	line-height: 1.1
}

.banner__sticker strong {
	color: #002f43
}

.banner__sticker section {
	width: 225px;
	float: right;
	height: 218px;
	color: #002f43;
	font-size: 15px;
	line-height: 1.3;
	padding: 30px 10px;
	background: url(../images/sticker-bg.png) center center no-repeat;
	background-size: 100% 100%
}

.newsletter {
	width: 100%;
	display: none;
}

.newsletter form {
	margin-bottom: 0;
}

.newsletter form input[type="tell"],
.newsletter form input[type="text"],
.newsletter form input[type="email"] {
	border: 0;
	width: 100%;
	height: auto;
	padding: 10px;
	font-size: 18px;
	background: #fff;
	border-radius: 0;
	margin-bottom: 0;
}

.newsletter form input[type="submit"],
.newsletter form button[type="submit"] {
	border: 0;
	height: auto;
	collapse: #fff;
	font-weight: 700;
	padding: 8px 25px;
	border-radius: 5px;
	background: #3f80f3;
}

.newsletter .formResponsive .formHorizontal .rsform-block {
	margin-bottom: 0;
}

.newsletter .formResponsive .formHorizontal .rsform-block-description {
	margin-bottom: 10px;
}

.newsletter .formResponsive .formHorizontal p.formDescription {
	margin-bottom: 0;
}

.newsletter .well {
	border: 0;
	width: 100%;
	color: #fff;
	padding: 30px;
	max-width: 350px;
	border-radius: 0;
	box-shadow: none;
	font-size: 15px;
	background: #112e3f;
	margin-top: -280px;
	position: relative;
}

.newsletter .page-header {
	margin: 0;
	color: #fff;
	font-size: 28px;
	border-bottom: 0;
	font-weight: bold;
	line-height: normal;
}

.newsletter .container {
	display: flex;
	justify-content: flex-end;
}

.newsletter form .formControlLabel {
	display: none;
}

.newsletter form .formHorizontal .formControls {
	margin-left: 0;
}

.newsletter form p {

}

.content {
	max-width: 1010px;
	margin: 20px auto 40px
}

.content-full {
	max-width: 1170px;
}

.content-full .col-sm-3 {
	display: none;
}

.content-full .col-sm-9 {
	width: 100%;
}

.blog-featured {
	margin: 40px -20px
}

.blog-featured article {
	padding: 0 24px
}

.blog-featured section {
	padding: 0 20px
}

.blog-featured .btn-more {
	margin-top: 30px
}

.blog-featured .item-image {
	position: relative;
	margin-bottom: 20px
}

.blog-featured .item-image img {
	width: 100%;
	height: auto
}

.blog-featured .item-image span {
	top: 0;
	left: 50%;
	width: 91px;
	height: 89px;
	display: block;
	position: absolute;
	margin: -45px 0 0 -45px;
	background: url(../images/play-btn.png);
	background-size: 100% 100%
}

.blog-featured .article-info {
	margin-top: -20px
}

.blog-style .items-leading {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}

.blog-style .items-leading:after,
.blog-style .items-leading:before {
	display: none;
}

.blog-style .items-leading > div {
	width: 50%;
	margin-bottom: 40px;
	padding: 0 15px 0 150px;
	background-size: 120px auto;
	background-repeat: no-repeat;
	background-position: 15px center;
	background-image: url(../images/star.png);
}

.blog-style .items-leading > div p {
	margin-bottom: 0;
}

.blog-style .page-header {
	margin: 0;
	border: 0;
	padding-bottom: 0;
}

.blog-style .page-header h2 {
	margin-bottom: 5px;
	text-transform: none;
}

.blog-style .readmore {
	display: none;
}

.blog-style .category-desc {
	margin-bottom: 30px;
}

.activities {
	padding: 5px 0;
	background: #e5eaec
}

.activities.space {
	padding-top: 224px
}

.activities h2 {
	color: #009eb0;
	max-width: 910px;
	padding-left: 5px;
	font-size: 35px
}

.activities h3 {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 5px
}

.activities figure img {
	width: 100%;
	height: auto
}

.activities section {
	padding: 30px 0
}

.activities article {
	padding: 20px;
	background: #fff
}

.activities article .btn-more {
	margin-top: 20px;
	margin-bottom: -40px
}

.activities.help {
	background: 0 0;
	padding-bottom: 0
}

.activities .dark h3 {
	color: #009eb0
}

.activities .dark article {
	color: #009eb0;
	background: #002f43
}

.activities .link {
	margin: 80px 0 0;
	position: relative
}

.activities .link:after {
	top: 50%;
	z-index: 1;
	bottom: -50px;
	left: -1000%;
	right: -1000%;
	display: block;
	position: absolute;
	background: #fff
}

.activities .link ul, .calendar .rsepro_events_module li span, .calendar h3, .calendar section {
	position: relative
}

.activities .link h2 {
	display: none
}

.activities .link ul {
	z-index: 2
}

.activities .link ul li a {
	width: 244px;
	line-height: 1;
	color: #fff;
	margin: 0 auto;
	font-size: 22px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
	background: url(../images/more-bg-hover.png) center center no-repeat
}

.activities .link ul li a:hover {
	background-image: url(../images/more-bg.png)
}

.activities.help .link {
	margin-bottom: 80px
}

.activities.help .link:after {
	bottom: -250px;
	background: #f2f5f6
}

.introduction {
	padding: 100px 0
}

.introduction h2 {
	margin-bottom: 30px
}

.introduction figure {
	float: right;
	max-width: 355px
}

.introduction figure img {
	width: 100%;
	height: auto
}

.introduction .btn-more {
	margin: 30px 0 0
}

.introduction .container {
	max-width: 1000px
}

.calendar {
	color: #fff;
	padding: 50px 0 150px;
	background: #002f43
}

.calendar h3 {
	z-index: 2;
	color: #fff;
	padding: 20px 0;
	font-size: 30px;
	font-weight: 600;
	text-align: center
}

.calendar section {
	z-index: 2;
	background: #e5f5f7
}

.calendar .rsepro_events_module {
	position: relative;
	min-height: 284px
}

.calendar .rsepro_events_module a {
	color: #002f43;
	display: block;
	font-size: 18px;
	padding: 6px 35px
}

.calendar .rsepro_events_module li {
	padding: 0 0 0 454px;
	line-height: 1.4
}

.calendar .rsepro_events_module li:last-child {
	padding-bottom: 4px
}

.calendar .rsepro_events_module li:nth-child(2n) a {
	background: #ccecef
}

.calendar .rsepro_events_module li span:before {
	content: '»'
}

.calendar .rsepro_events_module li span:after {
	content: '-'
}

.calendar__item:before, .footer section:after, .footer:after, .footer:before, .timeline section aside:after, .values ul:after {
	content: ''
}

.calendar .rsepro_events_module .rsepro-image {
	top: 0;
	left: 0;
	width: 454px;
	height: 100%;
	overflow: hidden;
	position: absolute;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5)
}

.calendar .rsepro_events_module .rsepro-date {
	font-size: 35px;
	padding: 5px 35px;
	background: #009eb0
}

.calendar__item .rsepro_events_module .rsepro-image img {
	width: 100%;
	height: auto
}

.calendar__item {
	margin: 0 auto;
	max-width: 982px;
	position: relative
}

.calendar__item:before {
	top: -25px;
	left: -110px;
	width: 150px;
	height: 146px;
	display: block;
	position: absolute;
	background: url(../images/cal-icon.png) left top no-repeat
}

.calendar__item.link h3, .calendar__item.link:before, .forms .rsform-block-send .control-label {
	display: none
}

.calendar__item.link section {
	background: 0 0
}

.calendar__item.link ul li a {
	width: 244px;
	line-height: 1;
	color: #fff;
	margin: 0 auto;
	font-size: 22px;
	font-weight: 900;
	text-align: center;
	background: url(../images/more-bg.png) center center no-repeat
}

.forms section:nth-child(2n) {
	background: #f2f5f6
}

.forms section:nth-child(2n) .form1 article {
	background: #fff
}

.forms form {
	margin: 40px 0
}

.forms form h2 {
	color: #009eb0;
	font-size: 18px
}

.forms .rsform-block-send {
	margin-top: 40px
}

.forms .rsform-block-send .formControls {
	width: 100%
}

.form__item {
	padding: 50px 0
}

.form__item h3 {
	color: #009eb0;
	font-size: 35px;
	font-weight: 700;
	padding-bottom: 10px
}

.form__item .btn-more {
	margin-top: 38px;
	margin-bottom: -38px;
	background-image: url(../images/more-bg-hover.png)
}

.form__item .btn-more:hover {
	color: #fff;
	background-image: url(../images/more-bg.png)
}

.form__item figure img {
	width: 100%;
	height: auto
}

.form__item .form1 {
	margin-bottom: 60px
}

.form__item .form1 h3 {
	padding-left: 42px
}

.form__item .form1 article {
	padding: 30px 35px;
	background: #e5eaec
}

.form__item .form1 article p:last-child {
	margin-bottom: 0
}

.form__item .form2 {
	width: 59%;
	float: left
}

.form__item .form3 {
	width: 35%;
	float: right
}

.form__item .form3 h3 {
	color: #fff
}

.form__item .form3 article {
	padding: 20px;
	color: #fff;
	background: #009eb0
}

.module {
	margin: 30px 0
}

.insta_lego {
	color: #fff;
	padding: 120px 0;
	margin-top: -100px;
	text-align: center;
	background: none;
	background-size: 100% 100%
}

.insta {
	color: #fff;
	padding: 120px 0;
	margin-top: -100px;
	text-align: center;
	background: url(../images/instag-bg.png) center center no-repeat;
	background-size: 100% 100%
}

.insta h2 {
	margin-bottom: 50px
}

.insta h2 a {
	font-weight: 400
}

.insta ul {
	margin: 0;
	padding: 0
}

.insta ul li {
	list-style: none
}

.insta .item a {
	display: block;
	margin: 0 14px
}

.insta .item a img {
	border: 0 !important;
	width: 100% !important;
	height: auto !important
}

.insta .item a:before {
	display: none
}

.timeline {
	position: relative
}

.timeline article {
	padding: 10px;
	background: #e5eaec
}

.timeline section {
	padding: 20px 0;
	margin: 30px -35px;
	background: url(../images/dotted.gif) center top repeat-y
}

.timeline section aside {
	width: 50%;
	float: left;
	padding: 0 35px;
	position: relative;
	margin-bottom: 40px
}

.timeline section aside:after {
	top: 28px;
	width: 23px;
	height: 23px;
	right: -12px;
	display: block;
	position: absolute;
	border-radius: 50%;
	background: #fff;
	border: 2px solid #009eb0
}

.timeline section aside:nth-child(2n) {
	float: right
}

.timeline section aside:nth-child(2n):after {
	right: auto;
	left: -11px
}

.timeline section aside:nth-child(2) {
	margin-top: 300px
}

.timeline section aside:nth-child(2n) .page-header h2 {
	text-align: left
}

.timeline section .page-header {
	border: 0;
	padding: 0;
	margin: 10px 0;
	text-align: right
}

.timeline section .page-header h2 {
	margin: 0;
	color: #009eb0;
	font-size: 28px
}

.timeline .item-image {
	float: none !important
}

.timeline .item-image img {
	width: 100%;
	height: auto
}

.testimonials {
	margin: 30px 0;
	padding-bottom: 50px
}

.testimonial__item {
	padding: 10px 30px
}

.testimonial__item section {
	width: 100%;
	overflow: hidden
}

.testimonial__item aside {
	padding: 10px 10px 10px 120px;
	margin: 20px 0 20px 112px;
	background: #e5f5f7
}

.testimonial__item aside p:last-child {
	margin-bottom: 0
}

.testimonial__item figure {
	float: left;
	width: 205px
}

.testimonial__item figure img {
	width: 100%;
	height: auto
}

.popup {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	display: none;
	position: fixed;
	outline: 0 !important;
	overflow: hidden auto;
	background: rgba(0, 0, 0, .7);
}

.popup section {
	display: flex;
}

.popup section h2 {
	color: #042b5e;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	text-transform: none;
}

.popup section ul {
	margin-left: 0;
	margin-bottom: 20px;
}

.popup section ul li {
	list-style: none;
	padding-left: 25px;
	margin-bottom: 10px;
	background: url(../images/check.png) no-repeat left 4px;
}

.popup section figure {
	width: 280px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}

.popup section > div {
	flex: 1;
	color: #042b5e;
	padding: 70px 40px;
}

.popup section form label {
	display: block;
	color: #042b5e;
	font-size: 18px;
	font-weight: bold;
}

.popup section .formResponsive textarea,
.popup section .formResponsive input[type="text"],
.popup section .formResponsive input[type="number"],
.popup section .formResponsive input[type="email"],
.popup section .formResponsive input[type="tel"],
.popup section .formResponsive input[type="url"],
.popup section .formResponsive input[type="password"] {
	width: 100%;
	height: auto;
	font-size: 16px;
	box-shadow: none;
	padding: 10px 15px;
	border: 3px solid rgba(0, 0, 0, .3);
}

.popup section .formResponsive input[type="submit"],
.popup section .formResponsive button[type="submit"] {
	width: 100%;
	height: auto;
	border: 0;
	font-weight: bold;
	box-shadow: none;
	text-align: center;
	font-size: 16px;
	padding: 15px 20px;
	background: #1caadc;
}

.popup .popup-close {
	top: -6px;
	right: -6px;
	width: 30px;
	height: 30px;
	display: block;
	border-radius: 50%;
	position: absolute;
	text-indent: -9999px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
	background-image: url(../images/close.png);
}

.popup .popup-check {
	left: 0;
	bottom: 0;
	width: 280px;
	background: #fff;
	margin-bottom: 0;
	position: absolute;
	border-radius: 0 0 0 5px;
}

.popup .popup-check label {
	display: flex;
	margin-bottom: 0;
	padding: 8px 15px;
	align-items: center;
}

.popup .popup-check label input {
	margin: 0 5px 0 0;
}

.popup .popup-layout {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0 8px;
	text-align: center;
	position: absolute;
	box-sizing: border-box;
}

.popup .popup-layout:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.popup .popup-inner {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}

.popup .popup-content {
	width: 700px;
	overflow: hidden;
	background: #fff;
	border-radius: 5px;
}

.popup.is-open {
	display: block;
}

.popup.is-active {
	display: none !important;
}

.article {
	margin: 30px 0
}

.article .item-image {
	margin-bottom: 20px
}

.article .item-image.pull-right {
	margin-left: 45px
}

.article .item-image.pull-left {
	margin-right: 45px
}

.article .page-header {
	border: 0;
	margin: 0;
	padding: 0
}

.article .page-header h2 {
	color: #009eb0;
	font-size: 35px;
	font-weight: 700;
	margin-bottom: 20px
}

.action {
	color: #fff;
	margin: 20px 0
}

.action p {
	font-size: 56px;
	text-align: right;
	line-height: 1.4;
	font-weight: 700
}

.action h4, .text h3, .values h3 {
	font-size: 28px;
	font-weight: 700
}

.action h4 {
	color: #fff;
	margin-bottom: 350px
}

.action .content {
	margin: 0 auto
}

.action .action__block {
	position: relative;
	background-size: cover;
	background-position: center top;
	padding: 150px 0
}

.action .action__block:after, .action .action__block:before {
	left: 0;
	right: 0;
	position: absolute;
	content: ''
}

.action .action__block:before {
	top: 0;
	height: 226px;
	background: url(../images/intro-top-shadow.png) center bottom no-repeat
}

.action .action__block:after {
	bottom: 0;
	height: 175px;
	background: url(../images/bread-bg.png) center bottom no-repeat
}

.text {
	margin: 20px 0
}

.text h3 {
	color: #009eb0
}

.text .content {
	margin: 0 auto
}

.values {
	padding: 130px 0 50px;
	background: url(../images/values-bg.jpg) center top repeat-x
}

.values h3 {
	color: #fff;
	margin-bottom: 30px
}

.values ul {
	padding: 0;
	margin: 0 -60px
}

.values ul:after {
	clear: both;
	display: table
}

.values ul li {
	width: 25%;
	float: left;
	color: #fff;
	padding: 60px;
	list-style: none;
	text-align: center;
	background: url(../images/value-bg.png) center center no-repeat;
	background-size: 100% 100%
}

.numbers {
	margin: 30px 0
}

.numbers.space {
	margin-bottom: -160px
}

.numbers h3 {
	margin: 0;
	color: #009eb0;
	font-size: 69px;
	font-weight: 700;
	line-height: 1.2;
	padding-top: 50px
}

.numbers aside {
	color: #009eb0;
	min-height: 325px;
	padding: 50px 20px;
	text-align: center;
	background: url(../images/number-bg.png) center center no-repeat;
	background-size: 100% 100%
}

.footer, .footer a, .footer h3 {
	color: #fff
}

.socials {
	padding: 40px 0 190px;
	background: #e5eaec;
	margin-bottom: -150px
}

.bottom__item {
	margin: 10px 20px
}

.bottom__item h3 {
	font-size: 35px;
	font-weight: 600;
	margin-bottom: 30px
}

.bottom__item.tweets h3 {
	padding-left: 50px;
	background: url(../images/twitter-icon.png) left 6px no-repeat
}

.bottom__item ul {
	padding-left: 20px
}

.bottom__item section {
	padding: 15px;
	background: #fff;
	position: relative
}

.bottom__item .btn-more {
	margin-top: 25px;
	margin-bottom: -25px
}

.bottom__item .atom_twitter_feeds {
	width: auto !important
}

.bottom__item .support_author {
	display: none
}

.rsepro-calendar-events .popover {
	width: 290px !important;
}

.rsepro-calendar-tooltip-block {
	padding: 5px 0;
}

.rsepro-calendar-tooltip-content {
	font-size: 13px;
	min-height: 80px;
}

.rsepro-calendar-tooltip-description {
	width: 100%;
	font-size: 13px;
	text-align: left;
	white-space: normal;
}

.rsepro-calendar .has-events .event {
	font-size: 11px;
}

.footer:after, .footer:before {
	left: 0;
	bottom: 0;
	display: block;
	right: 0
}

.footer {
	padding-top: 130px;
	position: relative;
	padding-bottom: 20px
}

.footer h3 {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 10px
}

.footer .container-fluid {
	z-index: 3;
	margin: 0 auto;
	max-width: 1360px;
	position: relative
}

.footer:before {
	top: 0;
	z-index: 2;
	position: absolute;
	background: url(../images/footer-bg.png) center top no-repeat
}

.footer:after {
	z-index: 1;
	top: 170px;
	position: absolute;
	background: #003045
}

.footer input {
	color: #002f43
}

.footer section {
	margin: 30px 0;
	padding-left: 260px
}

.footer section:after {
	clear: both;
	display: table
}

.footer__logo {
	top: 0;
	left: 15px;
	z-index: 5;
	width: 238px;
	height: 246px;
	padding-top: 45px;
	position: absolute;
	background: url(../images/footer-log-bg.png) center top no-repeat
}

.footer__logo a {
	display: block;
	padding: 0 20px 20px
}

.footer__logo a img {
	display: block;
	margin: 0 auto
}

.footer__social {
	width: 30%;
	float: right
}

.footer__social ul {
	margin-bottom: 10px
}

.footer__social ul li {
	margin: 0 10px 10px 0;
	display: inline-block
}

.footer__social ul li a {
	padding: 0;
	display: block;
	font-size: 34px
}

.footer__social .rsform label, .formControls.formControls br {
	display: none
}

.footer__social ul li a:hover {
	background: 0 0
}

.footer__social .rsform form {
	max-width: 285px;
	margin-bottom: 0
}

.footer__social .rsform input {
	border: 0;
	width: 100%;
	height: 30px;
	border-radius: 2px 0 0 2px
}

.footer__social .rsform button {
	border: 0;
	height: 30px;
	font-size: 18px;
	font-weight: 700;
	background: #009eb0;
	text-transform: lowercase;
	border-radius: 0 2px 2px 0
}

.footer__social .rsform fieldset {
	position: relative;
	padding-right: 0
}

.footer__social .uk-form-danger {
	background: 0 0 !important;
	border: none !important
}

.footer__social .rsform .rsform-block-submit {
	right: 0;
	top: 0;
	margin: 0;
	position: absolute
}

.footer__social .rsform .formControls {
	margin: 0
}

.footer__modules {
	width: 68%;
	float: left
}

.footer__modules .footer__item {
	float: left;
	width: 33.33%;
	padding: 0 10px
}

.formControls.formControls img#captcha153 {
	position: absolute;
	left: 0;
	width: auto;
	margin-left: 92px;
	margin-top: 2px
}

.formControls.formControls .rsform-captcha-box {
	height: 25px;
	display: inline-block
}

.formControls.formControls {
	position: relative
}

@media only screen and (max-width: 1310px) {
	.header__top ul {
		width: 872px
	}

	.header__menu > ul > li > a {
		padding-left: 3px;
		padding-right: 3px
	}

	.header__menu .search {
		margin-left: 10px
	}
}

@media only screen and (max-width: 1200px) {
	.footer__logo, .tools .weather {
		display: none
	}

	h1, h2 {
		font-size: 32px
	}

	.btn-more {
		font-size: 20px
	}

	.header__menu .search input, .header__menu > ul > li {
		font-size: 17px
	}

	.header__menu > ul > li > a {
		padding-left: 6px;
		padding-right: 6px
	}

	.header__menu .search {
		padding: 9px 0;
		margin-left: 5px
	}

	.header__menu .search form {
		width: 100px
	}

	.header__menu .search button {
		font-size: 18px
	}

	.header__top ul {
		width: 680px
	}

	.header__top ul li a {
		padding-left: 10px;
		padding-right: 10px
	}

	.tools section {
		font-size: 16px
	}

	.tools .time {
		margin-left: 0
	}

	.tools .time h4 {
		font-size: 20px
	}

	.blog-style .page-header h2 {
		font-size: 20px;
	}

	.numbers h3 {
		font-size: 60px;
		padding-top: 30px
	}

	.numbers aside {
		font-size: 17px;
		min-height: 280px
	}

	.values ul {
		margin: 0 -15px
	}

	.values ul li {
		padding: 50px
	}

	.blog-featured section {
		padding: 0
	}

	.activities h3, .form__item h3 {
		font-size: 32px
	}

	.testimonial__item {
		padding-left: 0;
		padding-right: 0
	}

	.testimonial__item aside {
		margin: 5px 0 5px 62px;
		padding-left: 80px
	}

	.testimonial__item figure {
		width: 135px
	}

	.bottom__item {
		margin: 10px 0
	}

	.footer section {
		padding-left: 0
	}
}

@media only screen and (min-width: 993px) {
	.header.fixed .header__logo {
		background-size: 200px auto
	}

	.header.fixed .header__logo a {
		padding-bottom: 30px;
		background: 0 0
	}

	.header.fixed .header__logo a img {
		height: auto;
		max-width: 50px
	}

	.header__menu {
		display: block !important
	}
}

@media only screen and (orientation: landscape) and (max-width: 992px) {
	.header__menu {
		max-height: 275px !important
	}
}

@media only screen and (max-width: 992px) {
	h1, h2 {
		font-size: 28px
	}

	.btn-more {
		font-size: 19px
	}

	.wrapper {
		padding-top: 70px
	}

	.header {
		position: fixed;
		padding-bottom: 52px;
		background: url(../images/logo-mobile-bg.png) center bottom no-repeat
	}

	.header:after, .header:before, .header__top li {
		display: none
	}

	.header__top li:last-child {
		display: block
	}

	.header__top {
		top: 23px
	}

	.header__menu {
		left: 0;
		right: 0;
		top: 110px;
		padding: 0;
		float: none;
		overflow: scroll;
		display: none;
		position: absolute;
		max-height: 400px
	}

	.header__menu .menuClose, .header__phone {
		display: block
	}

	.header__menu > ul {
		float: none
	}

	.header__menu > ul > li {
		float: none;
		margin-bottom: 4px
	}

	.header__menu > ul > li > a {
		padding: 5px 15px;
		background: #002f43
	}

	.header__menu > ul > li.active > a, .header__menu > ul > li:hover > a, .header__menu > ul > li > a:focus, .header__menu > ul > li > a:hover {
		background: #002f43
	}

	.header__menu > ul > li:hover > ul {
		display: none
	}

	.header__menu > ul > li > ul {
		padding: 5px 0;
		margin-top: 4px;
		position: relative;
		background: #009eb0
	}

	.header__menu > ul > li > ul > li {
		margin: 0;
		border: 0
	}

	.header__menu > ul > li > ul > li > a {
		background: 0 0;
		font-weight: 400;
		padding: 2px 20px
	}

	.header__menu > ul > li > ul > li > a:focus, .header__menu > ul > li > ul > li > a:hover {
		color: #002f43;
		background: 0 0
	}

	ul > li .menu-toggler {
		display: inline-block;
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer
	}

	.menu-toggler .fa-minus-square:before, .menu-toggler .fa-plus-square:before {
		display: block;
		content: "\f0fe";
		color: #009eb0;
		font-size: 20px;
		padding: 7px 20px 7px 100px
	}

	.menu-toggler .fa-minus-square:before {
		content: "\f146"
	}

	.header__menu .search {
		margin: 0;
		float: none;
		padding: 9px 20px;
		background: #002f43
	}

	.header__menu .search form {
		width: auto
	}

	.header__logo {
		margin: 0;
		width: 100%;
		height: auto;
		background: 0 0;
		text-align: center
	}

	.header__logo a {
		padding: 0;
		max-width: 52px;
		margin: 0 auto;
		background: 0 0
	}

	.header__logo img {
		max-width: 52px;
		max-height: 70px
	}

	.header__top, .header__top ul {
		width: 100px
	}

	.blog-style .page-header h2 {
		font-size: 20px;
	}

	.calendar .rsepro_events_module .rsepro-image, .numbers aside br, .tools .button {
		display: none
	}

	.activities h3 {
		font-size: 28px
	}

	.activities.space {
		padding-top: 124px
	}

	.banner {
		height: 320px
	}

	.blog-featured {
		margin-left: -15px;
		margin-right: -15px
	}

	.blog-featured section {
		margin-bottom: 40px
	}

	.tools .time {
		margin: 0
	}

	.values ul li {
		width: 50%
	}

	.numbers h3 {
		font-size: 40px;
		padding-top: 10px
	}

	.numbers aside {
		padding: 20px;
		font-size: 15px;
		min-height: 200px;
		max-width: 220px;
		margin: 10px auto
	}

	.numbers aside p {
		padding: 0 10px
	}

	.numbers.space {
		margin-bottom: -100px
	}

	.form__item h3 {
		font-size: 28px
	}

	.form__item .form1 h3 {
		padding-left: 0
	}

	.form__item .form2, .form__item .form3 {
		width: 100%
	}

	.calendar h3 {
		font-size: 26px
	}

	.calendar__item:before {
		width: 70px;
		height: 80px;
		position: static;
		margin: -85px auto 0;
		background-size: 70px auto
	}

	.calendar section {
		margin: 0 -15px
	}

	.calendar .rsepro_events_module a {
		font-size: 20px;
		padding: 5px 20px
	}

	.calendar .rsepro_events_module li {
		padding: 0
	}

	.calendar .rsepro_events_module .rsepro-date {
		font-size: 28px;
		padding: 5px 20px
	}
}

@media only screen and (max-width: 767px) {
	.action p br, .tools {
		margin-top: 40px
	}

	.tools .button {
		clear: both;
		width: 100%;
		float: left
	}

	h1, h2 {
		font-size: 24px
	}

	.btn-more {
		font-size: 18px
	}

	.banner {
		height: 280px
	}

	.slider {
		margin-bottom: 30px
	}

	.testimonials {
		padding-bottom: 0
	}

	.testimonial__item {
		margin: 0 -15px
	}

	.newsletter {
		display: none;
	}

	.content, .timeline section aside:nth-child(2) {
		margin-top: 0
	}

	.timeline section {
		margin-left: 0;
		margin-right: 0;
		background-position: left top
	}

	.timeline section aside {
		width: 100%;
		padding-right: 0;
		padding-left: 25px
	}

	.timeline section .page-header {
		text-align: left
	}

	.timeline section .page-header h2 {
		font-size: 40px
	}

	.timeline section aside:after {
		left: -10px !important;
		right: auto;
		top: 24px
	}

	.banner__breadcrumb ul li {
		font-size: 13px
	}

	.banner__sticker h4 {
		font-size: 18px;
		margin-bottom: 5px
	}

	.banner__sticker section {
		width: auto;
		height: auto;
		padding: 20px;
		font-size: 12px;
		margin-right: -20px
	}

	.calendar {
		padding-bottom: 80px
	}

	.form__item h3 {
		font-size: 24px
	}

	.form-horizontal .control-label, .form-horizontal .formControls {
		width: 100%
	}

	.article .item-image img {
		width: 100%;
		height: auto
	}

	.article .item-image.pull-right {
		margin-left: 0;
		float: none !important
	}

	.article .item-image.pull-left {
		margin-right: 0;
		float: none !important
	}

	.blog-featured .item-image span {
		width: 78px;
		height: 76px;
		margin: -38px 0 0 -39px
	}

	.blog-style .items-leading > div {
		width: 100%;
		padding-left: 90px;
		background-size: 70px auto;
	}

	.action h4 {
		margin-bottom: 40px
	}

	.action p {
		font-size: 36px
	}

	.values ul li {
		width: 100%
	}

	.footer__modules, .footer__social {
		width: auto;
		float: none
	}

	.numbers.space {
		margin: 0
	}

	.activities {
		padding: 30px 0
	}

	.activities h3 {
		font-size: 24px
	}

	.activities section {
		margin: 0 -15px
	}

	.activities.space {
		margin-top: 20px;
		padding-top: 30px
	}

	.activities h2 {
		padding: 0 20px
	}

	.socials {
		background: 0 0
	}

	.bottom__item {
		margin: 0 -15px
	}

	.bottom__item h3 {
		margin: 0;
		padding: 20px;
		font-size: 28px;
		background: #e5eaec
	}

	.popup .popup-content {
		width: 280px;
	}

	.popup section > div {
		padding: 30px 15px 50px 15px;
	}

	.popup section figure {
		display: none;
	}

	.popup .popup-check {
		width: auto;
	}

	.footer__logo {
		display: block;
		position: relative
	}

	.footer__social {
		margin-bottom: 30px
	}

	.footer__modules .footer__item {
		width: auto;
		float: none;
		display: none
	}

	.footer__modules .footer__item:first-child {
		padding: 0;
		display: block
	}
}

@media only screen and (max-width: 479px) {
	h1, h2 {
		font-size: 20px
	}

	.btn-more {
		font-size: 17px
	}

	.banner {
		height: 220px
	}
}

.visible-mobile {
	display: none !important
}

.visible-tablet {
	display: none !important
}

.hidden-desktop {
	display: none !important
}

.visible-desktop {
	display: inherit !important
}

@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop {
		display: inherit !important
	}

	.visible-desktop {
		display: none !important
	}

	.visible-tablet {
		display: inherit !important
	}

	.hidden-tablet {
		display: none !important
	}
}

@media (max-width: 767px) {
	.hidden-desktop {
		display: inherit !important
	}

	.visible-desktop {
		display: none !important
	}

	.visible-mobile {
		display: inherit !important
	}

	.hidden-mobile {
		display: none !important
	}
}